package de.stoermer.redditdownloader.domain;

public class Child {
	private String kind;
	private PostData data;

	public String getKind() {
		return kind;
	}

	public void setKind(String kind) {
		this.kind = kind;
	}

	public PostData getData() {
		return data;
	}

	public void setData(PostData data) {
		this.data = data;
	}

}
